UNIT_DIFF.1(1)

NAME
unit_diff - command-line filter to diff expected results from actual results

SYNOPSIS
./TestMyProject.rb | unit_diff

DESCRIPTION
unit_diff is a command-line filter to diff expected results from actual results and allow you to quickly see exactly what is wrong. Do note that minitest 2.2+ provides an enhanced assert_equal obviating the need for unit_diff.

See /usr/share/doc/ruby-zentest/ for more details.

AUTHOR
Ryan Davis, Eric Hodel, seattle.rb

This manual page is written by Praveen Arimbrathodiyl <praveen@debian.org> for Debian GNU System (GNU/Linux, GNU/kFreeBSD, GNU/Hurd).